---
layout: default
---

<div class="home.">


  {% for post in paginator.posts%}
  <div class="post postContent">
    <div  class="postDate"><time datetime="{{ post.date | date_to_xmlschema }}" itemprop="datePublished">{{ post.date | date: "%b %-d, %Y" }}</time>
    </div>
    <div class="postTag">
      {{post.tag}}
    </div>
    <br>
    <div class="postTitle">
    <a class='postLink' href="{{site.baseurl}}{{post.url}}">{{post.title}}</a>
    </div>

    <div class="postExt">
   {{ post.content | strip_html | truncate:200}}
    </div>
  </div>

  {% endfor %}
  {% if paginator.total_pages > 1 %}
    <nav class="pagination">
      {% if paginator.previous_page %}
        <a class="paginationLink" href="{{ paginator.previous_page_path | prepend: site.baseurl | replace: '//', '/' }}">&laquo; Prev</a>
      {% endif %}

    {% for page in (1..paginator.total_pages) %}
      {% if page == paginator.page %}
        <em class="paginationLink paginationLinkCurrent">{{ page }}</em>
      {% elsif page == 1 %}
        <a class="paginationLink" href="/">{{ page }}</a>
      {% else %}
        <a class="paginationLink" href="{{ site.paginate_path | prepend: site.baseurl | replace: '//', '/' | replace: ':num', page }}">{{ page }}</a>
      {% endif %}
    {% endfor %}

    {% if paginator.next_page %}
      <a class="paginationLink" href="{{ paginator.next_page_path | prepend: site.baseurl | replace: '//', '/' }}">Next &raquo;</a>
    {% endif %}
    </nav>
  {% endif %}
  <!--<ul class="post-list">
    {% for post in site.posts %}
      <li>
        <span class="post-meta-main">{{ post.date | date: "%b %-d, %Y" }}</span>

        <h2>
          <a class="post-link-main" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a>
        </h2>
      </li>
    {% endfor %}
  </ul>-->
    <!-- <a class='postLink' href="{{site.url}}{{site.baseurl}}{{post.url}}">{{post.title}}</a> -->



</div>
